GET api/v2.0/Events/CommunityEventAttendance?communityId={communityId}&numberOfMeetings={numberOfMeetings}
Returns a list of contacts that participated in the last x community events. The event has to be in the 'done state' to count as a recent meeting.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| communityId |
Id of the community we want event information from. |
globally unique identifier |
Required |
| numberOfMeetings |
Number of the most resent meetings we want attendance info from. |
integer |
Required |
Body Parameters
None.
Response Information
Resource Description
List of participants
Collection of globally unique identifierResponse Formats
application/json, text/json
Sample:
[ "15c2c2d4-6a9e-45ea-b7d7-11c8c92f3086", "9366f992-be6d-4a28-ad3b-ac882db5f477" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>15c2c2d4-6a9e-45ea-b7d7-11c8c92f3086</guid> <guid>9366f992-be6d-4a28-ad3b-ac882db5f477</guid> </ArrayOfguid>